teamviewer.com link icon
ou
Posez votre question

impossible de me connecter a un ancien teamviewer

Bonjour.

j essaie de me conecter avec un Mac qui a teamviewer 10.0.223995

J ai la derniere version de teamviewer et quand j essaie de me connecter j ai un message qui me dit que mon Partner utilise une version trop vielle.Mais le Mac est de 2008. et utilise la seul version qu il a pu telecharger. Si je telecharge la meme version que lui j ai le meme message d erreur.

une idee ou est le probleme?

Merci

Meilleure réponse

Connectez-vous ou Inscrivez-vous pour répondre.

Salutations, Étranger !

Tu as l'air nouveau ici. Pour participer, clique sur l'un de ces boutons !